Flash Player -- multiple vulnerabilities

2018-01-31T00:00:00
ID 756A8631-0B84-11E8-A986-6451062F0F7A
Type freebsd
Reporter FreeBSD
Modified 2018-01-31T00:00:00

Description

Adobe reports:

This update resolves use-after-free vulnerabilities that could lead to remote code execution (CVE-2018-4877, CVE-2018-4878).